Subject: Re: Fwd: [PATCH 00/16] More patches towards SageMath.

From: Andreas Enge <[email-masked]>
Date: Sun, 9 Feb 2025 10:41:13 +0100

Thanks for the patches! I have built and applied the first two, and will
continue working on the others as time permits, probably starting
tomorrow.

Andreas